Email filing settings update
PATCH /admin/organizations/{orgId}/email-filing-settings
Update an organization's email-filing settings. Set aiSuggest=false to stop the Outlook add-in sending that org's emails to Gemini for project suggestions.
Authorization
bearer AuthorizationBearer <token>
In: header
Path Parameters
orgId*string
Organization UID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
aiSuggest*boolean
Response Body
application/json
curl -X PATCH "https://api.part3.io/v1/admin/organizations/string/email-filing-settings" \ -H "Content-Type: application/json" \ -d '{ "aiSuggest": true }'{
"data": {
"organizationId": "string",
"aiSuggest": true,
"updatedAt": null
}
}